blcr-0.5.0_b5 cr_run execution error

From: Yiannis Georgiou (Yiannis.Georgiou_at_imag.fr)
Date: Tue Feb 27 2007 - 08:38:40 PST

  • Next message: Paul H. Hargrove: "Re: blcr-0.5.0_b5 cr_run execution error"
    Hello,
    
    I've been using the BLCR version "blcr-0.5.pre0_snapshot_2007_01_31"
    on a x86_64 platform with 2.6.16 kernel and Debian GNU/Linux system and 
    I had no problems on installation and use.
    
    I wanted to test the last new beta version "blcr-0.5.0_b5" on the same 
    system but while the configuration, the installation and the load of the 
    modules (lsmod verification sucessfull) pass without problems when it 
    comes to the execution when I do:
    
    cr_run ./executable
    
    I get the error:
    
    ERROR: ld.so: object 'libcr.so.0' from LD_PRELOAD cannot be preloaded: 
    ignored.
    
    I  also tried with kernel 2.6.18  and the error stays the same...
    Do you have any ideas where this error could come from?
    Thank you in advance,
    
    Yiannis
    
    
    -- 
    
    Yiannis Georgiou                    PHD student
    Yiannis.Georgiou@imag.fr            Laboratoire ID-IMAG
    Tel: 33 (0)4.76.61.20.33            France
    

  • Next message: Paul H. Hargrove: "Re: blcr-0.5.0_b5 cr_run execution error"